﻿/*$Id$*/
/* needs ot be first becuase ff3 supports this */
.spacer{display:inline-block;}
.spacer:after{clear:both;content:" ";display:block;font-size:0;height:0;visibility:hidden;}
/* HOLLY HACK Hides from IE-mac \*/
* html .spacer{height:1%;}
.spacer{display:block;}
/* End hide from IE-mac */
